<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.user.register">

    <application>
        <activity android:name=".RegisterActivity">
        </activity>
    </application>

</manifest>